<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:paddingLeft="@dimen/outer_margin" android:paddingTop="16.0dip" android:paddingRight="@dimen/outer_margin" android:paddingBottom="@dimen/outer_margin" android:layout_width="fill_parent" android:layout_height="fill_parent" android:paddingStart="@dimen/outer_margin" android:paddingEnd="@dimen/outer_margin"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/title" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/H1Black" />
    <TextView android:id="@id/desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/inner_margin" android:layout_below="@id/title" android:layout_centerHorizontal="true" android:onClick="onDescriptionClick" style="@style/Bodytext2Grey" />
    <TextView android:textColor="@color/blue" android:id="@id/blue_text" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/Body_extra_line_spacing" android:layout_below="@id/desc" android:onClick="onContactSupportClick" />
    <Button android:id="@id/next_step" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" android:onClick="onButtonClick" style="@style/NavdyButtonBlack" />
</RelativeLayout>